Threat Encyclopedia

VMware Workstation, Fusion and ESXi updates address a heap-overflow vulnerability (CVE-2021-22045)

description-logoDescription

A heap-overflow vulnerability in VMware Workstation, Fusion and ESXi was privately reported to VMware. Updates are available to remediate this vulnerability in affected VMware products.

affected-products-logoAffected Products

VMware Workstation Player

CVE References

CVE-2021-22045